body {
    font-family: sans-serif;
    color: white;
    background-color: black;

    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    top : -80px;
    position: relative;
}

.content {
    text-align: center;
}

h1 {
    font-size: 2em; /* Adjust font sizes for smaller screens */
    margin-top: -20px;
    margin-bottom: -10px;
    font-family: "Cinzel Decorative", serif;
    font-weight: 700;
    font-style: normal;
    color : #ddaf4b;
}

p {
    font-size: 1.2em;
    margin-top: 20px;
    font-family: "Cinzel Decorative", serif;
    font-weight: 200;
    font-style: normal;
     color : #ddaf4b;
}

button {
    background-color: #ad8444;
    color: white;
    font-size: 1.2em;
    font-family: "Cinzel Decorative", serif;
    font-weight: 700;
    font-style: normal;
    border: none;
    padding: 15px 30px;
    border-radius: 10px;
    margin-top: 30px;
    cursor: pointer;
}

/* Decorative border (optional) */


/* Media query for smaller screens */
@media (max-width: 768px) {
    h1 {
        font-size: 1.5em;
    }

    p {
        font-size: 1em;
    }
}
